Core - Task # 55819

Status: Resolved Priority: Should have
Author: Felix Kopp Category:

Created: 2014-02-09 Assigned To:

Updated: 2014-03-21 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: UL+OL styling

Description

Bring standard styling for UL+OL in t3skin

Subtasks:
Bug # 55834: Bring "list-unstyled" for ul/ol without styling Resolved
Bug # 55996: New CE wizard - list styles issue after patch Unify UL/OL standard Closed
Bug # 57126: Form Wizard - styling problem Resolved
Bug # 57114: Workspaces panel / css Resolved
Bug # 56062: List bullets in wizard for new content elements Resolved
Associated revisions
Revision 49b0696¢ - 2014-02-10 12:23 - Felix Kopp
[TASK] Unify UL/OL standard
Bring standard styles for UL/OL html elements. Ordered
and unordered lists are styled with disc bullet and decimal.
Also overrides those new standard definition for non
standard "lists" like tabs or trees.
Resolves: #55819
Releases: 6.2
Change-Id: 16f4317d46d503f6d5737015710d19d9¢2361b14c
Reviewed-on: https://review.typo3.org/27517
Reviewed-by: Marcin Sagol
Reviewed-by: Georg Ringer
Tested-by: Georg Ringer
Revision ec1483e2 - 2014-03-21 20:22 - Eric Chavaillaz
[BUGFIX] Workspace toolbar styling fix (UL)
When you open the workspace toolbar, the bullets
of the list are shown. It should not.
Resolves: #57114
Related: #55819
Releases: 6.2
https://review.typo3.org/27517

Change-Id: 1a58ddd1cd8005d6e2410c04e28a2a7b2111665c4
Reviewed-on: https://review.typo3.0rg/28591

Reviewed-by: Ernesto Baschny
Tested-by: Ernesto Baschny
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History

#1 - 2014-02-09 18:51 - Felix Kopp

See ext styleguide and preview at
https://github.com/7elix/TYPO3.CMS.Styleguide/commit/0b386d851c2e41752495fc4f414fc3742f385aa6

#2 - 2014-02-09 18:58 - Felix Kopp

Or styleguide in version 0.7.0

http://typo3.org/extensions/repository/view/styleguide

#3 - 2014-02-09 22:35 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27517

#4 - 2014-02-10 12:30 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:49b0696c9bfaeb847501fbc16e28e73b7a04ccb2.
